/*
	Project			: Acarlar Sitesi
	v.1 			: 2018
	Company Name	: Data1 Integral Technologies
	Code By			: Kübra İstafiloğlu - kubra.istafiloglu@data1.com.tr
*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i|Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&subset=latin-ext');

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700&subset=latin-ext');


body {
	margin: 0px;
font-family: 'Raleway', sans-serif;
	background:#6aaace;
}
a:link { text-decoration: none;} a:visited { text-decoration: none;} a:hover { text-decoration: none;} a:active { text-decoration: none;} img { border:none } .clear { clear:both }

::selection { background: #000; color:#FFF }
::-moz-selection { background: #000; color:#FFF }
*{padding:0; margin:0}/*
color:rgba(0, 0, 0, 0.5);
color:rgba(255, 255, 255, 0.5);
*/

.baslik {
	font-size:20px;
	color:rgba(0, 0, 0, 0.5);
}
.text {
	font-size:14px;
	color:#666;
	text-shadow: 1px 1px 1px #fff;
}
.opa
{
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.opa:hover
{
	opacity: 0.75;
	filter: alpha(opacity=75);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
}
.golge
{
	box-shadow: #2c5f7c 0px 0px 9px;
	-moz-box-shadow: #2c5f7c 0px 0px 9px;
	-webkit-box-shadow: #2c5f7c 0px 0px 9px;
}

.oval
{
	-webkit-border-radius:  10px;
	-moz-border-radius:  10px;
	border-radius:  10px;
}
.sure {
	-webkit-transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
	-o-transition: all 0.2s ease 0s;
	transition: all 0.2s ease 0s;
}
.left {	float:left}
.right { float:right}
.clear { clear:both}

.text-right {
	text-align:right
}
.margin-left {
	margin-left:30px
}
.acarlar {
	width:1200px;
	height:auto;
	margin:0 auto;
	background:#FFFFFF;
}
.content {
	width:1200px;
	height:auto;
	margin:0 auto;
}
.content2{
	width:97%;
	height:auto;
	margin:2% auto 0 auto;
	padding-bottom:2%;
	}
.header{
	position:fixed;
	height:76px;
	z-index:9;
	width:100%}
.h-ust{
	width:100%;
    background:rgba(244,244,244, 0.9);
	height:auto;
	font-size:13px !important;
	font-weight:800;
	padding:5px 0 4px 0}
.h-ust .sosyalmedya{
	float:right;
	margin-right:15px}
.h-ust .sosyalmedya img{
	margin-left:3px}
.h-ust .arizakaydi{
	float:right;
	color:#ff0000;
	margin-right:15px;
	padding-top:5px;

	}
.h-ust .arizakaydi img{
	float:left;
	margin-right:5px;
	margin-top:-5px
	}
.h-ust .internetsubesi{
	float:right;
	color:#669800;
	margin-right:15px;
	padding-top:5px;

	}	
.h-ust .internetsubesi img{
	float:left;
	margin-right:5px;
	margin-top:-5px
}


.h-ust .aidatode{
	float:right;
	color:#ff9600;
	margin-right:15px;
	padding-top:5px;

	}	


.h-ust .aidatode img{
	float:left;
	margin-right:5px;
	margin-top:-5px
}

.h-ust .servissaat{
	float:right;
	color:#4c7308;
	margin-right:15px;
	padding-top:5px;

	}	

.h-ust .servissaat img{
	float:left;
	margin-right:5px;
	margin-top:-5px
}
.h-ust .tel{
	float:right;
	font-family: 'Open Sans', sans-serif;
	color:#3082a9;
	margin-right:15px;
	padding-top:2px;
	font-size:14px;
	

}	
.h-ust .tel img{
	float:left;
	margin-right:5px;
	margin-top:-2px

}
.h-alt{
	width:100%;
	background:#fff;
	height:auto;
	border-bottom:1px solid #f2f2f2}
.logo{
	margin:-32px 0 5px 15px;
	width:160px;
	height:auto}
.menu {
	float:right;}
.menu a {
	float:left;
	padding:15px 20px;
	font-size:13px;
	color:#828282;
	font-weight:600;}
.menu a:hover {
	background:#7dba00;
	color:#FFFFFF}
.menuaktif {
	background:#7dba00 !important;
	color:#FFFFFF !important}
.baslik2{
	width:90%;
	height:auto;
	margin:5% auto 0 auto;
	font-size:20px;
	text-align:center;
	padding-bottom:5%;
	color:#2f2f2f;
	font-weight:300;
	line-height:28px}
.baslik2 span{
	font-size:20px;
	font-weight:800;
	color:#7dba00;
	line-height:50px}
.harita{
	width:50%;
	height:450px;
	float:left}
.iletisimright{
	width:40%;
	padding:80px 5% 0 5%;
	height:370px;
	float:left;
	font-size:17px;
	color:#FFFFFF;
	background:#b8b8b8;
	line-height:27px;
	   box-sizing:content-box !important;
}
.iletisimright span{
	font-size:27px;
	font-weight:800;
	line-height:50px}
.text2{
	font-size:14px;}
.text2 span{
	font-size:22px;
	font-weight:800;
	color:#999999}
.bizitakipedin img{
	margin:10px}
.footer{
	width:1200px;
	height:auto;
	background:#1c1c1c;
	padding:10px 0 0 0;
	margin:0 auto}
.f1{
	width:20%;
	height:auto;
	float:left;
	margin:1%;
	color:#fff}
.f1 a{
	width:100%;
	float:left;
	color:#e0e0e0;
	font-size:12px;
	line-height:22px;
	font-weight:300}
.f1 a:hover{
	color:#fff;
}
.f1 span{
	font-size:15px;
	line-height:30px;
	font-weight:600;}
.f3 a{
	font-size:15px;
	line-height:30px;
	font-weight:600;}
.f4{
	width:15%;
}
.footerblack{
	width:96%;
	height:auto;
	padding:2%;
	background:#101010;
	color:#999;
	font-size:11px;
	margin-top:25px;
	box-sizing:content-box !important;
}
.footerblack a{
	float:right;
	color:#999999}
.footerblack a:hover{
	color:#fff}
.duyuru{
	width:360px;
	height:auto;
    background:rgba(125, 186, 0, 0.8);
	padding:25px;
	position:absolute;
	z-index:8;
	float:right;
	margin-left:780px;
	margin-top:150px;
	color:#FFFFFF;
}
.duyuru h2{
	font-size:18px;
	font-weight:800
}
.cizgi{
	width:80px;
	height:2px;
	background:#FFFFFF;
	margin:10px 0; 
	
}
.duyuru1{
	width:100%;
	height:auto;
	border-bottom:1px dashed #FFFFFF;
	padding:10px 0;
	clear:both}
.baslik3{
	width:100%;
	height:16px;
	overflow:hidden;
	font-size:13px;
	font-weight:800; float:left;
	color:#FFFFFF;
	}
.aciklama{
		width:100%;
	height:36px;
	overflow:hidden;
	font-size:13px;
	font-weight:300;
	float:left;
	color:#FFFFFF;
	line-height:18px}
.tumunugor{
	float:right;
	color:#FFFFFF;
	font-weight:800;
	font-size:13px;
	margin-top:15px}
.servis {
    scroll: 0 0;
    bottom: 0 !important;
    left: 0;
    position: fixed;
    margin: auto;
    left: 0;
    width: 100%;
	text-align:right;
    height: auto;
	padding:0;
    z-index: 999;
}
.menu5{
	display:none !important

}
.mbox{
	display:none
}
.detailbg{
	background:url(../images/detailbg.jpg) center;
	width:100%;
	height:auto;
	}
.detailmenu{
	padding-top:200px;
	margin-left:10px;
	margin-bottom:10px;
	}
.detailmenu a{
	font-size:12px;
	color:#666666;
	padding:10px 20px;
	background:#FFFFFF;
	float:left;
	margin-right:5px;
	margin-bottom:5px}
.detailmenu a:hover{
	color:#fff;
	background:#7dba00;
}
.detailmenuaktif{
	color:#fff !important;
	background:#7dba00 !important;
}
.detailtext{
	font-size:14px;
	line-height:23px}
.daireplani{
	
	margin:1% 0;
}

.daireplani li{
	width:23.5%;
	height:auto;
	float:left;
	margin:1% 2% 1% 0;
	border:1px solid #CCCCCC;
	padding:1%;
	list-style-type:none;
	text-align:center}
.daireplani li span{
	font-size:12px;
	font-weight:600;
	}
.daireplani li:nth-child(4n){
	margin:1% 0 1% 0;
}
.daireplani li img{
	width:100%;
	height:auto;
	height:150px !important;
	}
.daireplani li:hover{
	background:#f2f2f2}
.yonetimkurulu{
	width:50% !important;
	height:auto !important;
	margin-top:10px}

.duyurular li{
	width:32%;
	height:auto;
	list-style-type:none;
	margin-right:2%;
	float:left}

.duyurular li:nth-child(3n){
	margin-right:0;
}
.duyurular .duyuru1 .baslik3{
	color:#666 !important;
	text-decoration:none;
	height:25px
}
.duyurular .duyuru1 .aciklama{
	color:#000 !important;
}
.detaylibilgi{
	padding:2px 15px;
	background:#6aaace;
	color:#FFFFFF;
	border-radius:5px;
	float:left;
	margin-top:10px;
	font-size:11px}
.detaylibilgi:hover{
	background:#666;
}

.galeri{
	
	margin:1% 0;
}

.galeri li{
	width:23.5%;
	height:auto;
	float:left;
	margin:1% 2% 1% 0;
	border:1px solid #CCCCCC;
	padding:1%;
	    padding-bottom: 0.5%;
	list-style-type:none;
	text-align:center}

.galeri li:nth-child(4n){
	margin:1% 0 1% 0;
}
.galeri li img{
	width:100%;
	height:200px;
	}
.galeri li:hover{
	background:#f2f2f2}

.giris{
	width:50%;
	height:auto;
	padding:1%;
	margin:10px auto;
	border:1px solid #CCCCCC;}
.giris2{
	width:90%;
	height:auto;
	padding:5%;
	background:#f2f2f2;
	box-sizing:content-box !important;
}
.sifremiunuttum{
	font-size:12px;
	color:#666666;}
.sifremiunuttum:hover{
	color:#000;}
.box{
	width:100%;
	height:auto;
	padding:2% 2%;
	margin:5px 0;
	border:1px solid #FFFFFF }
.box:focus{
	border:1px solid #7dba00 ;
	outline:none}
.box:hover{
	border:1px solid #7dba00 ;
	outline:none}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #999;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #999;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #999;
}
:-moz-placeholder { /* Firefox 18- */
  color: #999;
}
.gonder{
	padding:10px 25px;
	color:#FFFFFF;
	background:#7dba00;
	float:right;
	margin-top:10px;
	border:0}
.gonder:focus{
	outline:none;
	border:0;
	background:#1c1c1c}
.gonder:hover{
	outline:none;
	border:0;
	background:#1c1c1c}
.geridon{
	padding:10px 25px;
	color:#FFFFFF;
	background:#666;
	float:right;
	margin-top:10px;
	margin-right:15px;
	border:0}
.geridon:focus{
	outline:none;
	border:0;
	background:#ccc}
.geridon:hover{
	outline:none;
	border:0;
	background:#ccc}
.leftcari{
	width:18%;
	height:auto;
	float:left;
	margin-right:2%;
	margin-top:15px}
.leftcari a{
	width:94%;
	height:auto;
	float:left;
	color:#fff;
	padding:5px 3%;
	font-size:12px;
	background:#666;
	font-weight:600;
	margin-bottom:5px;
	box-sizing:content-box !important;
}
.leftcari a:hover{
	color:#fff;
	background:#7dba00;
}
.leftcariaktif{
	color:#fff !important;
	background:#7dba00 !important;
}
.rightcari{
	width:80%;
	height:auto;
	float:left;	margin-top:15px; font-family: 'Open Sans', sans-serif;

}
.rightcari table{
	border:1px solid #f2f2f2;
	font-size:11px;
	margin-top:15px}
.rightcari td{
	border:1px solid #f2f2f2;
	padding:2px}
.rightt{
	float:right;
	height:auto;}
	
.box2{
	padding:5px 0;
	margin-left:10px;
		border:1px solid #ccc;}
.box2:focus{
	border:1px solid #000;
	outline:none}
.siteortakgider{
	width:49%;
	margin-right:1%;
	height:auto;
	padding:5px 0;
	border:1px solid #CCCCCC;
	float:left;
	text-align:center;
	color:#000000;
	margin-bottom:10px}
.siteortakgider:hover {
	background:#7dba00;
	color:#FFFFFF;
	border:1px solid #7dba00}


.siteortakgideraktif {
	background:#7dba00;
	color:#FFFFFF !important;
	border:1px solid #7dba00 !important}

	
.blokortakgider{
	width:49%;
	height:auto;
	padding:5px 0;
	border:1px solid #CCCCCC;
	float:left;
	margin-left:1%;
	text-align:center;
	color:#000000;
	margin-bottom:10px}

.blokortakgider:hover {
	background:#7dba00;
	color:#FFFFFF;
	border:1px solid #7dba00}


.giris3{
	width:50%;
	height:auto;
	padding:1%;
	float:left;	border:1px solid #CCCCCC;
	background:#FFFFFF;
	margin:0}
.giris33{
	width:90%;
	height:auto;
	padding:5%;
	background:#f2f2f2;
	box-sizing:content-box !important;
}
.pdf{
	width:99%;
	height:auto;
	padding:15px 0 5px 1%;
	background:#f2f2f2;
	color:#000000;
	float:left;
	margin-bottom:10px;
	font-size:20px;
	font-weight:300
	}
.pdf:hover{

	background:#f8f8f8;

	}
.pdf img{
	width:40px;
	height:auto;
	float:left;
	margin-top:-10px;
	margin-right:10px

	}

.box4{
	width:23.5%;
	height:auto;
	padding:2% 2%;
	margin:5px 0;
	border:1px solid #FFFFFF }
.box4:focus{
	border:1px solid #7dba00 ;
	outline:none}
.box4:hover{
	border:1px solid #7dba00 ;
	outline:none}.box5{
	width:25%;
	}


.anket5{
	width:48%;
	height:auto;
	padding:1% !important;
	margin-left:2% !important;
	float:left;	border:1px solid #CCCCCC;
	background:#FFFFFF;
	margin:0;
	}
.anket55{
	width:90%;
	height:auto;
	padding:5%;
	background:#f2f2f2;
	box-sizing:content-box !important;
}
.anket55 table{
	font-size:12px
}
.anket55 td{
	padding:2px
}
.sube1{
	width:31%;
	height:auto;
	padding:1%;
	float:left;	border:1px solid #CCCCCC;
	background:#FFFFFF;
	margin:0 1% 2% 1%}
.sube11{
	width:90%;
	height:auto;
	padding:5%;
	background:#f2f2f2;
	box-sizing:content-box !important;
}
.sube11 img{
	width:100%;
	height:auto;
}
table{
	font-family: 'Open Sans', sans-serif;

}
.siteicitelefon{
	width:46%;
	margin:1%;
	height:auto;
	padding:1%;
	float:left;
	background:#f2f2f2;
	box-sizing:content-box !important;
}
.tableresponsive{
	width:100%;
	height:auto; overflow-x: scroll; overflow-y: hidden;
	}